summaryrefslogtreecommitdiff
path: root/.config/wmii-hg/rbar.sh
diff options
context:
space:
mode:
authorLuke Shumaker <lukeshu@sbcglobal.net>2016-02-27 18:31:31 -0500
committerLuke Shumaker <lukeshu@sbcglobal.net>2016-02-27 20:06:11 -0500
commit5e5e5029e76d88b3887bb175e28709a9022323a8 (patch)
treeeb77f3f626988f6592a6d51b2e08914f290b896b /.config/wmii-hg/rbar.sh
parentc2ee55d77f093d7a5abf8118870900b866dbba52 (diff)
X11 systemd stuff
Diffstat (limited to '.config/wmii-hg/rbar.sh')
-rw-r--r--.config/wmii-hg/rbar.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/.config/wmii-hg/rbar.sh b/.config/wmii-hg/rbar.sh
index 287f427..cf256dd 100644
--- a/.config/wmii-hg/rbar.sh
+++ b/.config/wmii-hg/rbar.sh
@@ -5,11 +5,11 @@ if [[ -z "$XDG_RUNTIME_DIR" ]]; then
fi
setup_trap() {
- trap "rm -f -- \"\${XDG_RUNTIME_DIR}\"/n/wmii*/rbar/${1}" EXIT
+ trap "rm -f -- \"\${XDG_RUNTIME_DIR}\"/wmii*/rbar/${1}" EXIT
}
write() {
- local dirs=("${XDG_RUNTIME_DIR}"/n/wmii*/rbar/)
+ local dirs=("${XDG_RUNTIME_DIR}"/wmii*/rbar/)
sponge|tee -a "${dirs[@]/%/${1}}" > /dev/null
}